package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */

public class EstadosInspeccionWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Long idEstadoInspeccion;
	private Integer idDireccion;
	private Integer idOrigenInspeccion;
	private String descripcionCastellano;
	private String descripcionEuskera;

	public EstadosInspeccionWS() {
		
	}
	
	/**
	 * @return the idEstadoInspeccion
	 */
	public Long getIdEstadoInspeccion() {
		return this.idEstadoInspeccion;
	}

	/**
	 * @param idEstadoInspeccion
	 *            the idEstadoInspeccion to set
	 */
	public void setIdEstadoInspeccion(Long idEstadoInspeccion) {
		this.idEstadoInspeccion = idEstadoInspeccion;
	}

	/**
	 * @return the idDireccion
	 */
	public Integer getIdDireccion() {
		return this.idDireccion;
	}

	/**
	 * @param idDireccion
	 *            the idDireccion to set
	 */
	public void setIdDireccion(Integer idDireccion) {
		this.idDireccion = idDireccion;
	}

	/**
	 * @return the idOrigenInspeccion
	 */
	public Integer getIdOrigenInspeccion() {
		return this.idOrigenInspeccion;
	}

	/**
	 * @param idOrigenInspeccion
	 *            the idOrigenInspeccion to set
	 */
	public void setIdOrigenInspeccion(Integer idOrigenInspeccion) {
		this.idOrigenInspeccion = idOrigenInspeccion;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

}
